---

dns: digitalocean
domain: "smardigo.digital"
domain_env: "{{ domain }}"
traefik_letsencrypt_provider: "digitalocean"

hetzner_dns_api_key: '{{ hetzner_dns_api_key_vault }}'
digitalocean_authentication_token: '{{ digitalocean_authentication_token_vault }}'
